Enabling Tamper Protection for Defender ATP

Question

Hello , I need to know how to enable the tamper protection using SCCM current branch version. Which minimum version required in SCCM. Basically we need to use the tenant attach option to configure.

 

Currently we are running on CB 2002 version. Do we need to upgrade it to 2006 version? Tamper protection option will come in update – > Feature option.

 

Please advise.

 

in progress 0
Nandan Marathe 4 weeks 1 Answer 37 views Beginner 0

Answer ( 1 )

  1. There is some additional Tenant attach feature with HFRU and that is firewall policies

    Microsoft released a rollup update for ConfigMgr 2006 with 22 fixes. Let’s check more details about ConfigMgr 2006 Hotfix KB4578605

    More details https://docs.microsoft.com/en-us/windows/security/threat-protection/microsoft-defender-antivirus/prevent-changes-to-security-settings-with-tamper-protection

Leave an answer

Sorry, you do not have a permission to answer to this question .